import React from 'react';

var GridItem = function GridItem(_ref) {
  var children = _ref.children,
      area = _ref.area;
  var gridItemStyles = {
    gridArea: area
  };
  return /*#__PURE__*/React.createElement("div", {
    style: gridItemStyles
  }, children);
};

export default GridItem;